# Half-Red Dragon Veteran
>*Medium humanoid (human), any alignment*
>___
>- **Armor Class** 18 (plate armor)
>- **Hit Points** 65 (10d8 + 20)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|16 (+3)|13 (+1)|14 (+2)|10 (+0)|11 (+0)|10 (+0)|
>___
>- **Skills** Athletics +6, Perception +3
>- **Damage Resistances** fire
>- **Senses** blindsight 10 ft., darkvision 60 ft., passive Perception 12
>- **Languages** Common, Draconic
>- #beast/cr/5 (1,800 XP)
>## Actions
>***Multiattack.*** The veteran makes two longsword attacks. If it has a shortsword drawn, it can also make a shortsword attack.  
>
>***Longsword.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage, or 8 (1d10 + 3) slashing damage if used with two hands.  
>
>***Shortsword.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage.  
>
>***Heavy Crossbow.*** Ranged Weapon Attack: +3 to hit, range 100/400 ft., one target. Hit: 6 (1d10 + 1) piercing damage.  
>
>***Fire Breath (Recharge 5–6).*** The veteran exhales fire in a 15-foot cone. Each creature in that area must make a DC 15 Dexterity saving throw, taking 24 (7d6) fire damage on a failed save, or half as much damage on a successful one.

## Half-Red Dragon Veteran

When a dragon in polymorphed form mates with another creature, the union sometimes produces half dragon offspring. A creature might also transform into a half-dragon as a result of a mad wizard's spell or a ritual bath in dragon's blood. In all these cases, the result is a creature that combines the essence of a dragon with the form of its original race. Regardless of their origins, all half-dragons have similar features and appearance, gaining special senses, resistance to destructive energy, and a breath weapon.

***Draconic Nature.*** Half-dragons are incapable of having natural born offspring. Those that wish to propagate must find other ways to do so, almost always involving magic. By way of compensation, half dragons are blessed with long life. Barring unforeseen misfortune, a typical half-dragon's life expectancy is twice that of its no draconic line, so that a half-dragon human might live more than a century and a half.

Half-dragons inherit personality traits common to their draconic heritage, so that half-gold dragons are often shy and secretive, while half-copper dragons are impish and playful. Half-green dragons are deceitful, while half-white dragons are often dim-witted brutes. These traits are tempered by a half-dragon's other lineage, but greed, arrogance, and paranoia are qualities that even good-aligned half-dragons often possess.

### Half-Dragon Template
A beast, humanoid, giant, or monstrosity can become a half-dragon. When a creature becomes a half-dragon, it retains all its statistics except as noted below.

***Challenge.*** To avoid recalculating the creature's challenge rating, apply the template only to a creature that meets the optional prerequisite in the Breath Weapon table below. Otherwise, use the guidelines in the Dungeon Master's Guide to recalculate the rating after you apply the template.

***Senses.*** The half-dragon gains blindsight with a radius of 10 feet and darkvision with a radius of 60 feet.

***Resistances.*** The half-dragon gains resistance to a type of damage based on its color.

| Color | Damage Resistance |
|---|---|
| Black or copper | Acid |
| Blue or bronze | Lightning |
| Brass, gold, or red | Fire |
| Green | Poison |
| Silver or white | Cold |

***Languages.*** The half-dragon speaks Draconic in addition to any other languages it knows.

***New Action: Breath Weapon.*** The half-dragon has the breath weapon of its dragon half. The half-dragon's size determines how this action functions.

| Size | Breath Weapon | Optional Prerequisite |
|---|---|---|
| Large or smaller | As a wyrmling | Challenge 2 or higher |
| Huge | As a young dragon | Challenge 7 or higher |
| Gargantuan | As an adult dragon | Challenge 8 or higher |

#### Sample Half-Dragon
Here the half-dragon template has been applied to a human veteran to create a half-red dragon veteran. Splint armor has been replaced with plate.